indexcon(1)

NAME
indexcon - SELinux file context indexing tool

SYNOPSIS
indexcon <filename> [OPTIONS]

DESCRIPTION
This manual page describes the indexcon command.

indexcon allows the user to index the file contexts on a SELinux system. The results can be imported in the apol analysis tool or searched using the searchcon tool.

OPTIONS

-d directory, --directory=directory
    Start scanning a directory

-h, --help
    Display help information and exit

-v, --version
    Display version information and exit

AUTHOR
This manual page was written by Kevin Carr <kcarr@tresys.com>.

COPYRIGHT
Copyright(C) 2006 Tresys Technology, LLC

SEE ALSO
findcon(1), replcon(1), searchcon(1), apol(1)